### Enumeration

# Meta LocaleDirection

since: 14

#### Declaration

    enum Meta.LocaleDirection

#### Description

No description available.

Available since: 14

#### Members

`META_LOCALE_DIRECTION_LTR`
  No description available.
  - Value: `0`
  - Nickname: `ltr`
  - Available since: 14
`META_LOCALE_DIRECTION_RTL`
  No description available.
  - Value: `1`
  - Nickname: `rtl`
  - Available since: 14